


.. index::
   pair: Extensions ; Mediawiki

.. _mediawiki_extensions:

=======================
Mediawiki extensions
=======================

.. seealso::

   - http://fr.wikipedia.org/wiki/Wikimedia



.. toctree::
   :maxdepth: 3

   timed_media_handler/timed_media_handler
